$wpsc_version = 169; c by ge app unable to connect